MillionSend Docs

/segments

POST
/segments

Request Body

application/json
  1. body
name*string
Length1 <= length
filter?

Response Body

Segment created

application/json
  1. response
object*"segment"
Value in"segment"
id*string
Formatuuid
name*string
filter*
created_at*string
Example Request
curl -X POST 'https://api.millionsend.com/segments' \  -H 'Content-Type: application/json' \  -d '{  "name": "string"}'
Example Response
{  "object": "segment",  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "name": "string",  "filter": {    "match": "all",    "conditions": [      {        "field": "string",        "op": "string",        "value": "string"      }    ]  },  "created_at": "string"}